Categories:
  - Navigation
License: GPL-3.0-only
AuthorName: Francesco Vasco
AuthorEmail: fsco_v-github@yahoo.it
WebSite: https://fvasco.github.io/pinpoi/
SourceCode: https://github.com/fvasco/pinpoi
IssueTracker: https://github.com/fvasco/pinpoi/issues
Donate: https://www.paypal.me/FrancescoVasco/2

AutoName: PinPoi
Description: |-
    PinPoi imports thousand points of interest for your gps navigator.

    You can import Google KML and KMZ, TomTom OV2, simple GeoRSS, Garmin GPX,
    Navigon ASC, CSV and zipped collections directly into your phone and organize
    them in collections.

    PinPoi searches using your gps position or a custom location, you can choose
    your destination from a map and open it with your preferred app.

RepoType: git
Repo: https://github.com/fvasco/pinpoi.git

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: 0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 2
    commit: 0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 3
    commit: 0.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 4
    commit: 0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 5
    commit: 0.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.2
    versionCode: 6
    commit: 0.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 7
    commit: 0.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1
    versionCode: 8
    commit: 0.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.2
    versionCode: 9
    commit: 0.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.3
    versionCode: 10
    commit: 0.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.4
    versionCode: 11
    commit: 0.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.5
    versionCode: 12
    commit: 0.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.6
    versionCode: 13
    commit: 0.3.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 14
    commit: 0.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 15
    commit: 0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.2
    versionCode: 16
    commit: 0.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 17
    commit: 0.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.4
    versionCode: 18
    commit: 0.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.5
    versionCode: 19
    commit: 0.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.6
    versionCode: 20
    commit: 0.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 21
    commit: 1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 22
    commit: 1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 23
    commit: 1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 24
    commit: 1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 25
    commit: 1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 26
    commit: 1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 27
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 28
    commit: 1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 29
    commit: 1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 30
    commit: 1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 32
    commit: 1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 33
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 34
    commit: 1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 35
    commit: 1.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 36
    commit: 1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 37
    commit: 1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 38
    commit: 1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.7
    versionCode: 39
    commit: 1.4.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.8
    versionCode: 40
    commit: 1.4.8
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: 1.4.9
    versionCode: 41
    commit: 1.4.9
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: 1.4.10
    versionCode: 42
    commit: 1.4.10
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: 1.4.11
    versionCode: 43
    commit: 1.4.11
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.12
    versionCode: 44
    commit: 1.4.12
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.13
    versionCode: 45
    commit: 1.4.13
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.14
    versionCode: 46
    commit: 1.4.14
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.16
    versionCode: 48
    commit: 1.4.16
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.17
    versionCode: 49
    commit: 1.4.17
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.19
    versionCode: 51
    commit: 1.4.19
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.20
    versionCode: 52
    commit: 1.4.20
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.21
    versionCode: 53
    commit: 1.4.21
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.23
    versionCode: 55
    commit: 1.4.23
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.24
    versionCode: 56
    commit: 1.4.24
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.25
    versionCode: 57
    commit: 1.4.25
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.26
    versionCode: 58
    commit: 1.4.26
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.27
    versionCode: 59
    commit: 1.4.27
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.4.28
    versionCode: 60
    commit: 1.4.28
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.1
    versionCode: 62
    commit: 1.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.2
    versionCode: 63
    commit: 1.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.3
    versionCode: 64
    commit: 1.5.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.4
    versionCode: 65
    commit: 1.5.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.5
    versionCode: 66
    commit: 1.5.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.6
    versionCode: 67
    commit: 1.5.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.7
    versionCode: 68
    commit: 1.5.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.5.8
    versionCode: 69
    commit: 1.5.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.6.0
    versionCode: 70
    commit: 1.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.0
    versionCode: 71
    commit: 1.7.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.6.0.1
    versionCode: 72
    commit: 1.6.0.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.1
    versionCode: 73
    commit: 1.7.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.2
    versionCode: 74
    commit: a3f9908ed90bf7d56ff61be5424dc28c51bb8bc0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.3
    versionCode: 75
    commit: 3e4ffc38ca3938589949ba209a86a25b158dc857
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.4
    versionCode: 76
    commit: 7eb214f40b5abea405227373d823792a37686c39
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.5
    versionCode: 77
    commit: 9be4f16378da1091c5a6fc54946c324f988c5042
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.7.6
    versionCode: 78
    commit: b66e720cdcf337481fabea5aebcee60a0154f701
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.8.0
    versionCode: 79
    commit: f4226b3a9c828284473e2ced277b52db9e1cd291
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.8.1
    versionCode: 80
    commit: a24eef6f3de5ce6e9cf1b7b326fd7668b1c5a914
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.9.0
    versionCode: 82
    commit: 9a147a60e4af9eecbe3fed401dba9e0ae146a13b
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.10.0
    versionCode: 83
    commit: f7962d9bffb45cb90b05031b3c108c63d2a8f8e0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.10.1
    versionCode: 84
    commit: 5996f937a936046467b1e77eb398f6c13f90d043
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

  - versionName: 1.10.2
    versionCode: 85
    commit: 591cf87d3a7964631c4e44c2f90c02dd6bd4e0e6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '2.14.1'/gradleVersion = '3.5'/" ../build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.10.2
CurrentVersionCode: 85
